/*/////////////////// navigation principale ////////////////*/
#menu {
	position: absolute;
	margin-top: 208px;
	margin-left: 195px;
	width: 585px;
	background-color: #000000;
	z-index: 1000;
}


#nav {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	list-style: none;
	font-weight: bold;
	padding: 0;
	margin: 0;
	font-size:12px;
	z-index:999;
	display:block;
	color: #bd000b;
	vertical-align: middle;
	height: 18px;
}

#nav a {
	line-height: 1;
	display:inline-block;
	color:#FFFFFF;
	text-decoration: none;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
	height: 20px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#nav a:hover {
	color:#bd000b;
}

#nav li {
	list-style: none;
	float: left;
	height: 27px;
	padding-top: 0px;
}

#nav li ul {
	/*background-color: #adafb0;*/
	position: absolute;
	top: 27px;
	left: -999em;
	height: 26px;
	margin: 10px;
	width: 625px;
	font-weight: normal;
	z-index:999;
	border-top:1px solid #fff;
	padding: 0px;
	background-color: #a8a8a8;
}

#nav li ul li {
	float: left;

}

#nav li ul a {
	height: 24px;
	color:#fff;
	padding-top: 6px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#nav li ul a:hover {
	color: #000000;
}

#nav li ul ul {
}


#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	margin: 0 0 0 -20px;
	z-index: 1000;
}
#nav li:hover, #nav li.sfhover {

}

#nav  li.top:hover, #nav > li.sfhover {
	background:none;
}

.bt_langue {
	width: 100px;
	margin: 48px 0px 0px 24px;
	color: #FFFFFF;
	font-size: 10px;
	position: absolute;
}

.bt_langue a {
	color: #FFFFFF;
	text-decoration: none;
}

.bt_langue a:hover {
	color: #000000;
}

.pad_gauche {
	padding-left: 20px;
}
